a.link {
  color: #8E5614;
  text-decoration: none;
  transition: color 0.2s ease, background 0.2s ease;
}
a.link:hover {
  color: #303030;
  text-decoration: underline;
}

i.bi-box-arrow-up-right {
  margin-left: 5px;
}

*,
*:after,
*:before {
 box-sizing:border-box;
}

.grid-results {
	margin: 0;
	padding: 0;
	list-style: none;
	*zoom: 1;
}

.container {
	width: auto;
	max-width: 1170px;
	float: none;
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding-left: 25px;
	padding-right: 25px;
	position: relative;
  clear: both;
}

.grid-results .grid-result-item {
    margin-bottom: 30px;
}

.grid-results .grid-result-item {
	*zoom: 1;
	float: left;
	clear: none;
	text-align: inherit;
	width: 31.33333%;
  height: 70px;
	margin-left: 0%;
	margin-right: 3%;
	overflow: hidden;
}

.grid-result-item .image {
	padding: 2px;
	width: 50px;
	float: left;
	margin-right: 15px;
}

.rendering_person_short {
	overflow: hidden;
}
